<!ENTITY collapseSpaces.label "Ignora els espais addicionals">
<!ENTITY collapseSpaces.tooltip "Converteix els espais adjacents en un separador">
<!ENTITY commaRadio.label "Coma">
<!ENTITY deleteCharCheck.label "Suprimeix el caràcter separador">
<!ENTITY instructions1.label "El Redactor crea una nova fila de taula per a cada paràgraf de la selecció.">
<!ENTITY instructions2.label "Escolliu el caràcter utilitzat per separar la selecció en columnes:">
<!ENTITY otherRadio.label "Un altre caràcter">
<!ENTITY spaceRadio.label "Espai">
<!ENTITY windowTitle.label "Converteix en taula">
